<?php
session_start();

$title = 'Téma';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(1);

/*pristupnost_temy($_GET['f'],$_GET['t']);*/

?>

<table class="forum">
  <tr>
    <th class="sprava_1">
      Správa
    </th>
    <th class="autor_2">
      Autor
    </th>
  </tr>
  <?php vypis_prispevky(); ?>
</table>

<?php include('paticka.php'); ?>